.calendar-switcher-wrapper .calendar-switcher div{
	position: relative;
}
.calendar-switcher-wrapper{
	margin: 0 auto 48px;
}
.calendar-switcher-wrapper .calendar-switcher div .monthPrev a {
	background: #006FB4;
	left: 0px;
}
.calendar-switcher-wrapper .calendar-switcher div .monthPrev a:before {
	content: "h";
	position: absolute;
	color: #FFF;
	font-family: "vdz-icons" !important;
	top: 12px;
	left: 12px;
	font-size: 17px;
}
.calendar-switcher-wrapper .calendar-switcher div .monthNext a:before {
	content: "j";
	position: absolute;
	color: #FFF;
	font-family: "vdz-icons" !important;
	top: 12px;
	right: 12px;
	font-size: 17px;
}
.calendar-switcher-wrapper .calendar-switcher div .monthNext a {
	background: #006FB4;
	right: 0px;
}
.calendar-switcher-wrapper .calendar-switcher div .monthPrev a , 
.calendar-switcher-wrapper .calendar-switcher div .monthNext a {
	position: absolute;
	top: 0px;
	margin-top: 0px;
	outline: 0;
	width: 29px;
	height: 29px;
	color: #006FB4;
	text-indent: 0px;
	z-index: 9999;
}
.calendar-switcher-wrapper h5 a  {
	color: #ffffff;
}
.calendar-switcher-wrapper .week .day.today  {
	background: #006FB4;
	color: #ffffff;
}
.calendar-switcher-wrapper .week .day.today a {
	color: #ffffff;
	text-decoration: none;
}
.calendar-switcher-wrapper .week .day a {
	text-decoration: none;
}
.calendar-switcher-wrapper .week .day a:hover {
	text-decoration: underline;
}
#toolTipIdMenu {
	display:none;
}

/*.tx-ttnews {
	background: #F3F3F3;
}
.tx-ttnews table {
	background: #FFFFFF;
}
.calendar-table {
	font-family: Arial;
}
.columPrevious, .columYear, .columNext
{
	background-color:#e0e0e0;
	padding-top:3px;
	padding-bottom: 0px;
}
.columPrevious a{
  float: left;
}
.columNext a{
  float: right;
}
.columYear {
	text-align: center;
}
.columYear a
{
	font-size: 13px;
	color: #666 !important;
	font-size: 12px !important;

	font-weight: bold !important;
}
.calendar-table th {
	padding-top:15px;
	padding-bottom: 5px;
	text-align: center;
	font-size: 12px !important;
	font-weight: bold;
}
.calendar-table tr td {
	text-align: center;
	padding-top:4px;
	padding-bottom: 4px;
	font-size: 12px !important;
}
.linked_day, .linked_today  {
   color: #0068B5;
   cursor:pointer;
   font-weight: bold;
   border-bottom:1px solid #0068B5;
   text-align: center;
}
.linked_day:hover, .linked_today:hover  {
   color: #0068B5;
   cursor:pointer;
   border-left:none !important;
   border-right:none !important;
   border-top:none !important;

}
.newscalendarTooltip {
	display: none;
}
.newsCalendar_calendarItem {
	overflow: hidden;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;

}
.newsCalendar_calendarItem a {
	color: #0068B5;
}
.bottomMonthLink {
	padding: 10px;
}
.bottomMonthLink hr {
	
	border-top: 1px solid #cccccc;
	border-left: none;
	border-right: none;
	border-bottom: none;
	
}
.linked_today {
	background-color: #cccccc;
}

 #content_right { 
 	background-color: #F3F3F3 !important;
 }
.content_right_frame {
	
}
.calendar-table {
	margin-left: 0px !important;
	margin-right: 0px !important;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}*/